# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
#

RegKey$DrvHPAlwaysEnableForVT3310=3$1;
RegKey$DrvFrontMIcDisableExceptCapture=3$0;
RegKey$DrvWidgetsPowerDownAtUnload=3$0;
RegKey$MicArrayOnRearMic=3$0;
RegKey$MicArrayOnFrontMic=3$0;
RegKey$DrvAzComPowerSequence=3$1;
RegKey$DrvAzComConservationIdleTime=4$00000000;
RegKey$DrvAzComPerformanceIdleTime=4$00000000;



# HDMI
RegKey$DrvSPDIFUseAsHDMI=3$0;
RegKey$DrvSPDIFHDMISwitchSupport=3$0;
RegKey$DrvSPDIFTX2Support=3$0;
RegKey$DrvSPDIFHDMI2SwitchSupport=3$0;


# Setting Recording Max value
RegKey$DrvSetRecCDInMaxLvlByIni=3$1;
RegKey$DrvRecCDInMaxLevel=4$00140000;
RegKey$DrvSetRecStereoMixerMaxLvlByIni=3$1;
RegKey$DrvRecStereoMixerMaxLevel=4$00140000;
RegKey$DrvSetRecLineInMaxLvlByIni=3$1;
RegKey$DrvRecLineInMaxLevel=4$00140000;
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$00140000;


#Front MIC A-A path set 0dB
RegKey$DrvSetAFMicMaxLvlByIni=3$1;
RegKey$DrvAFMicMaxLevel=4$00000000;

#PC doctor
RegKey$DrvAzComHSFMicTypeAsMic=3$1;

#5 rear jacks support 7.1
RegKey$DrvCaps5JacksAs71=3$0;

#Support SPDIF 192K
RegKey$DisableeDigitalOutputSampleRates192000=3$0;
RegKey$DisableeDigitalOutputSampleRates96000=3$0;

